/*	--------------	*/
/*	arrows / buttons	*/
/*	--------------	*/
/*	--------------	*/
/*	error panel		*/
/*	--------------	*/
.errorPanel {
		border: 1px solid #a60000;
		background: #fbdddd;
		padding: 10px 10px 0;
		margin: 10px 0;
		}
.errorPanel p {
		font-weight: normal;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 1.2em;
		color: #c80000 !important;
		line-height: 1.4em;
		}
.errorPanel a {
		font-weight: bold;
		color: #940000 !important;
		text-decoration: underline;
		}
/*	--------------	*/
/*	notice panel		*/
/*	--------------	*/
.noticePanel {
		border: 1px solid #d6bd33;
		background: #f9f5e0;
		padding: 10px 10px 0;
		margin: 10px 0;
		}
.noticePanel * {
1		border: 1px solid #d6bd33;
		}
.noticePanel p {
		padding: 0;
		margin: 0;
		display: block;
		font-weight: normal;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 1.2em;
		color: #a28b0b;
		margin-bottom: 1em;
		}
.noticePanel p a {
		color: #a28b0b;
		font-weight: bold;
		text-decoration: none;
		}
.noticePanel p a:hover {
		text-decoration: underline;
		}

